@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@400;700;900&display=swap');

body{
    margin: 0;
    background: #fff;
}

/*PC--------------------------------------------------------------------------------------*/
article, aside, audio, body, canvas, caption, dd, div, dl, dt, em, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, iframe, img, label, li, menu, nav, object, ol, p, section, span, strong, table, tbody, td, tfoot, th, thead, tr, ul, video {
    line-height: 1.8;
}

#content {
    padding: 0;
    box-sizing: border-box;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 400;
    font-size: clamp(10px, 16 / 1200 * 100vw, 16px);
    line-height: 1.8;
    line-break: strict;
    word-break: break-all;
    text-align: justify;
    text-justify: distribute;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    z-index: 0;
    color: #333;
}

#content p{
    margin: 0 0 1.5em 0;
}

#content p:last-child {
    margin: 0;
}

#content img {
    vertical-align: bottom;
}

#content a {
    text-decoration: none;
    -webkit-transition: all 500ms 0s ease;
    transition: all 500ms 0s ease;
    color: #f90;
}

#content a:hover {
    opacity: 0.7;
}

/*bg*/

.bg{
    position: fixed;
    width: 100%;
    height: 100vh;
    z-index: -10;
    background: url("../images/common/bg.jpg") no-repeat top center;
    background-size: cover;
}

/*navi*/

nav {
    display: block;
    position: fixed;
    top: 0;
    right: -900px;
    bottom: 0;
    width: 450px;
    background: rgba(255, 255, 255, 0.9);
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    transition: all .5s;
    z-index: 999;
    opacity: 0;
}

nav hr{
    border: none;
    border-top: 1px solid #ccc;
    margin: 3vh 0;
}

.open nav {
    right: 0;
    opacity: 1;
}

nav .inner {
    padding: 15px 15px 25px 15px;
}

nav .inner p{
	text-align: center;
}

nav .inner ul {
    list-style: none;
    margin: 0;
    padding: 0;
	margin-bottom: 1.5em;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

nav .inner ul li {
    display: flex;
    position: relative;
    margin: 0;
    justify-content: center;
    align-items: center;
    width: 50%;
}

nav .inner ul li a {
    display: block;
    width: 100%;
    color: #333;
    text-align: center;
    padding: 0.25em 0.5em;
    text-decoration: none;
    transition-duration: 0.2s;
	font-size: 1.2em;
    font-family: "M PLUS Rounded 1c", sans-serif;
}

nav .inner ul li a:hover {
    opacity: 0.7;
}

nav .nav__logo {
    width: 300px;
    margin: 3vh auto;
}

.nav__logo a,
.nav__logo img{
    width: 100%;
    padding: 0;
}

nav .inner ul li a img {
    width: 100%;
    padding: 0;
    vertical-align:top;
}

.toggle_btn {
    display: block;
    position: fixed;
    top: 15px;
    right: 15px;
    width: 50px;
    height: 50px;
    transition: all .5s;
    cursor: pointer;
    z-index: 1000;
    background: #23b9e1;
    -moz-box-shadow: 0px 0px 4px rgba(50, 50, 50, 0.7);
    -webkit-box-shadow: 0px 0px 4px rgba(50, 50, 50, 0.7);
    box-shadow: 0px 0px 4px rgba(50, 50, 50, 0.7);
}

.toggle_btn span {
    display: block;
    position: absolute;
    left: 20%;
    width: 30px;
    height: 2px;
    background-color: #fff;
    border-radius: 4px;
    transition: all .5s;
}

.toggle_btn span:nth-child(1) {
    top: 30%;
}

.toggle_btn span:nth-child(2) {
    top: 50%;
}

.toggle_btn span:nth-child(3) {
    top: 70%;
}

.open .toggle_btn {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: none;
}

.open .toggle_btn span {
    background-color: #008cd6;
}

.open .toggle_btn span:nth-child(1) {
    -webkit-transform: translateY(8px) rotate(-45deg);
    transform: translateY(8px) rotate(-45deg);
}

.open .toggle_btn span:nth-child(2) {
    opacity: 0;
}

.open .toggle_btn span:nth-child(3) {
    -webkit-transform: translateY(-12px) rotate(45deg);
    transform: translateY(-12px) rotate(45deg);
}

#mask {
    display: none;
    transition: all .5s;
}

.open #mask {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .7;
    z-index: 998;
    cursor: pointer;
}

/*sns*/

ul.sns-btn-list{
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    margin: 0.3em 0 0 0;
    padding: 0;
}

nav .inner ul.sns-btn-list{
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    margin: 3vh 0 0 0;
    padding: 0;
}

ul.sns-btn-list li{
    max-width: 400px;
    width: 100%;
    padding: 0;
    box-sizing: border-box;
    margin-bottom: 0!important;
}

nav .inner ul.sns-btn-list li{
    width: 100%;
    padding: 0;
    box-sizing: border-box;
    margin-bottom: 0!important;
}

ul.sns-btn-list.-btn2 li{
    width: calc( 100% / 2)!important;
    padding: 0 1%;
    box-sizing: border-box;
    margin-bottom: 0!important;
}

ul.sns-btn-list li a{
    background: #23b9e1;
    display: block;
    text-align: center;
    padding: 0.3em 0.5em;
    box-sizing: border-box;
    border-radius: 50px;
    color: #fff!important;
    width: 100%;
}

ul.sns-btn-list li.sns01 a::before {
  font-family: "Font Awesome 6 Brands";
  font-weight: 400; /* Brandsは400 */
  content: "\e61b"; /* ← FA6の X(Twitter) のUnicode */
  display: inline-block;
  color: #ff0;
}

ul.sns-btn-list li.sns02 a::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 6 brands";
    content: "\f16d";
    font-weight: bold;
    color: #ff0;
}

ul.sns-btn-list li.sns03 a::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 6 brands";
    content: "\e07b";
    font-weight: bold;
    color: #ff0;
}

ul.sns-btn-list li.sns04 a::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 6 brands";
    content: "\f167";
    font-weight: bold;
    color: #ff0;
}

ul.sns-btn-list.-name li.sns01 a::before,
ul.sns-btn-list.-name li.sns02 a::before,
ul.sns-btn-list.-name li.sns03 a::before,
ul.sns-btn-list.-name li.sns04 a::before{
    margin-right: 0.5em;
}

/*header*/

.header-wrap{
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    position: relative;
    z-index: 10;
    box-sizing: border-box;
}

.maimai-header {
    top: 0px;
    left: 0px;
    height: 0;
    padding-top: 58.33333%;
    position: relative;
    width: 100%;
    display: block;
    -webkit-transition: all 500ms 0s ease;
    transition: all 500ms 0s ease;
}

.maimai-header .hbg-pos {
    position: absolute;
    top: 4.000000%;
    left: 45.833333%;
    width: 52.500000%;
    -webkit-transition: all 500ms 0s ease;
    transition: all 500ms 0s ease;
    animation: hbgFadeIn 2s ease 0s 1 normal;
    -webkit-animation: hbgFadeIn 2s ease 0s 1 normal;
}

@keyframes hbgFadeIn {
    0% {
        opacity: 0;
        transform: scale(1.2);
    }

    50% {
        opacity: 1;
        transform: scale(1);
    }
}

@-webkit-keyframes hbgFadeIn {
    0% {
        opacity: 0;
        transform: scale(1.2);
    }

    50% {
        opacity: 1;
        transform: scale(1);
    }
}

.maimai-header .hbg-pos .hbg {
    top: 0px;
    left: 0px;
    height: 0;
    padding-top: 103.01587%;
    position: relative;
    width: 100%;
    background: url("../images/header/hbg.png") no-repeat;
    background-size: cover;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
}

.maimai-header .chara01-pos {
    position: absolute;
    top: 4.285714%;
    left: 58.333333%;
    width: 26.833333%;
    -webkit-transition: all 500ms 0s ease;
    transition: all 500ms 0s ease;
    animation: chara01FadeIn 2s ease 0s 1 normal;
    -webkit-animation: chara01FadeIn 2s ease 0s 1 normal;
}

@keyframes chara01FadeIn {
    0% {
        opacity: 0;
        transform: translateY(-15%);
    }

    50% {
        opacity: 1;
        transform: translateY(0);
    }
}

@-webkit-keyframes chara01FadeIn {
    0% {
        opacity: 0;
        transform: translateY(-15%);
    }

    50% {
        opacity: 1;
        transform: translateY(0);
    }
}

.maimai-header .chara01-pos .chara01 {
    top: 0px;
    left: 0px;
    height: 0;
    padding-top: 122.98137%;
    position: relative;
    width: 100%;
    background: url("../images/header/chara01.png") no-repeat;
    background-size: cover;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
}

.maimai-header .chara02-pos {
    position: absolute;
    top: 15.142857%;
    left: 50.333333%;
    width: 21.250000%;
    -webkit-transition: all 500ms 0s ease;
    transition: all 500ms 0s ease;
    animation: chara02FadeIn 2s ease 0s 1 normal;
    -webkit-animation: chara02FadeIn 2s ease 0s 1 normal;
}

@keyframes chara02FadeIn {
    0% {
        opacity: 0;
        transform: translateX(-15%);
    }

    50% {
        opacity: 1;
        transform: translateX(0);
    }
}

@-webkit-keyframes chara02FadeIn {
    0% {
        opacity: 0;
        transform: translateX(-15%);
    }

    50% {
        opacity: 1;
        transform: translateX(0);
    }
}

.maimai-header .chara02-pos .chara02 {
    top: 0px;
    left: 0px;
    height: 0;
    padding-top: 132.15686%;
    position: relative;
    width: 100%;
    background: url("../images/header/chara02.png") no-repeat;
    background-size: cover;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
}

.maimai-header .chara03-pos {
    position: absolute;
    top: 14.571429%;
    left: 72.000000%;
    width: 21.916667%;
    -webkit-transition: all 500ms 0s ease;
    transition: all 500ms 0s ease;
    animation: chara03FadeIn 2s ease 0s 1 normal;
    -webkit-animation: chara03FadeIn 2s ease 0s 1 normal;
}

@keyframes chara03FadeIn {
    0% {
        opacity: 0;
        transform: translateX(15%);
    }

    50% {
        opacity: 1;
        transform: translateX(0);
    }
}

@-webkit-keyframes chara03FadeIn {
    0% {
        opacity: 0;
        transform: translateX(15%);
    }

    50% {
        opacity: 1;
        transform: translateX(0);
    }
}

.maimai-header .chara03-pos .chara03 {
    top: 0px;
    left: 0px;
    height: 0;
    padding-top: 129.27757%;
    position: relative;
    width: 100%;
    background: url("../images/header/chara03.png") no-repeat;
    background-size: cover;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
}

.maimai-header .chara04-pos {
    position: absolute;
    top: 38.000000%;
    left: 48.666667%;
    width: 21.250000%;
    -webkit-transition: all 500ms 0s ease;
    transition: all 500ms 0s ease;
    animation: chara04FadeIn 2s ease 0s 1 normal;
    -webkit-animation: chara04FadeIn 2s ease 0s 1 normal;
}

@keyframes chara04FadeIn {
    0% {
        opacity: 0;
        transform: translateX(15%);
    }

    50% {
        opacity: 1;
        transform: translateX(0);
    }
}

@-webkit-keyframes chara04FadeIn {
    0% {
        opacity: 0;
        transform: translateX(15%);
    }

    50% {
        opacity: 1;
        transform: translateX(0);
    }
}

.maimai-header .chara04-pos .chara04 {
    top: 0px;
    left: 0px;
    height: 0;
    padding-top: 149.41176%;
    position: relative;
    width: 100%;
    background: url("../images/header/chara04.png") no-repeat;
    background-size: cover;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
}

.maimai-header .chara05-pos {
    position: absolute;
    top: 44.285714%;
    left: 74.583333%;
    width: 17.750000%;
    -webkit-transition: all 500ms 0s ease;
    transition: all 500ms 0s ease;
    animation: chara05FadeIn 2s ease 0s 1 normal;
    -webkit-animation: chara05FadeIn 2s ease 0s 1 normal;
}

@keyframes chara05FadeIn {
    0% {
        opacity: 0;
        transform: translateX(-15%);
    }

    50% {
        opacity: 1;
        transform: translateX(0);
    }
}

@-webkit-keyframes chara05FadeIn {
    0% {
        opacity: 0;
        transform: translateX(-15%);
    }

    50% {
        opacity: 1;
        transform: translateX(0);
    }
}

.maimai-header .chara05-pos .chara05 {
    top: 0px;
    left: 0px;
    height: 0;
    padding-top: 154.46009%;
    position: relative;
    width: 100%;
    background: url("../images/header/chara05.png") no-repeat;
    background-size: cover;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
}

.maimai-header .chara06-pos {
    position: absolute;
    top: 33.000000%;
    left: 63.166667%;
    width: 17.000000%;
    -webkit-transition: all 500ms 0s ease;
    transition: all 500ms 0s ease;
    animation: chara06FadeIn 2s ease 0s 1 normal;
    -webkit-animation: chara06FadeIn 2s ease 0s 1 normal;
}

@keyframes chara06FadeIn {
    0% {
        opacity: 0;
        transform: translateY(15%);
    }

    50% {
        opacity: 1;
        transform: translateY(0);
    }
}

@-webkit-keyframes chara06FadeIn {
    0% {
        opacity: 0;
        transform: translateY(15%);
    }

    50% {
        opacity: 1;
        transform: translateY(0);
    }
}

.maimai-header .chara06-pos .chara06 {
    top: 0px;
    left: 0px;
    height: 0;
    padding-top: 183.33333%;
    position: relative;
    width: 100%;
    background: url("../images/header/chara06.png") no-repeat;
    background-size: cover;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
}

.maimai-header .logo-pos {
    position: absolute;
    top: 6.285714%;
    left: 1.166667%;
    width: 49.166667%;
    -webkit-transition: all 500ms 0s ease;
    transition: all 500ms 0s ease;
    animation: logoFadeIn 2s ease 0s 1 normal;
    -webkit-animation: logoFadeIn 2s ease 0s 1 normal;
}

@keyframes logoFadeIn {
    0% {
        opacity: 0;
        transform: scale(0.8);
    }

    50% {
        opacity: 0;
        transform: scale(0.8);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@-webkit-keyframes logoFadeIn {
    0% {
        opacity: 0;
        transform: scale(0.8);
    }

    50% {
        opacity: 0;
        transform: scale(0.8);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

.maimai-header .logo-pos .maimai-logo {
    top: 0px;
    left: 0px;
    height: 0;
    padding-top: 64.06780%;
    position: relative;
    width: 100%;
    background: url("../images/header/logo.png") no-repeat;
    background-size: cover;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
}

.maimai-header .schedule-pos {
    position: absolute;
    top: 61.571429%;
    left: 4.416667%;
    width: 42.750000%;
    -webkit-transition: all 500ms 0s ease;
    transition: all 500ms 0s ease;
    animation: scheduleFadeIn 2s ease 0s 1 normal;
    -webkit-animation: scheduleFadeIn 2s ease 0s 1 normal;
}

@keyframes scheduleFadeIn {
    0% {
        opacity: 0;
        transform: scale(1.2);
    }

    50% {
        opacity: 0;
        transform: scale(1.2);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@-webkit-keyframes scheduleFadeIn {
    0% {
        opacity: 0;
        transform: scale(1.2);
    }

    50% {
        opacity: 0;
        transform: scale(1.2);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

.maimai-header .schedule-pos .schedule {
    top: 0px;
    left: 0px;
    height: 0;
    padding-top: 23.58674%;
    position: relative;
    width: 100%;
    background: url("../images/header/schedule.png") no-repeat;
    background-size: cover;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
}

.maimai-header .read-pos {
    position: absolute;
    top: 82.714286%;
    left: 1.083333%;
    width: 97.333333%;
    -webkit-transition: all 500ms 0s ease;
    transition: all 500ms 0s ease;
    animation: readFadeIn 2s ease 0s 1 normal;
    -webkit-animation: readFadeIn 2s ease 0s 1 normal;
}

@keyframes readFadeIn {
    0% {
        opacity: 0;
        transform: translateY(15%);
    }

    50% {
        opacity: 0;
        transform: translateY(15%);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@-webkit-keyframes readFadeIn {
    0% {
        opacity: 0;
        transform: translateY(15%);
    }

    50% {
        opacity: 0;
        transform: translateY(15%);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.maimai-header .read-pos .read {
    top: 0px;
    left: 0px;
    height: 0;
    padding-top: 5.56507%;
    position: relative;
    width: 100%;
    background: url("../images/header/read.png") no-repeat;
    background-size: cover;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
}


span.mini{
    font-size: 0.8em;
    color: #e62f82;
}

p.mini{
    font-size: 0.9em;
    color: #e62f82;
}

.mt0{
    margin-top: 0!important;
}

.cc01{
    font-weight: bold;
}

.maimai-wrap{
    max-width: 1230px;
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
    box-sizing: border-box;
}

.maimai-wrap section{
    border: 3px solid #c3c3c3;
    border-radius: 15px;
    padding: 80px 50px 50px 50px;
    background-image:
        url("../images/common/frameBG01.png"),
        url("../images/common/frameBG02.png");
    background-repeat: no-repeat, no-repeat;
    background-position: left 15px bottom 15px, right 15px bottom 15px;
    background-size: 8%, 8%;
    background-color: #fff;
    margin-bottom: 50px;
    position: relative;
    box-sizing: border-box;
}

.maimai-wrap section.frame01::before{
    content: "";
    position: absolute;
    border: 7px solid #1a4da0;
    width: calc(100% - 6px);
    height: calc(100% - 6px);
    left: 3px;
    top: 3px;
    border-radius: 10px;
    box-sizing: border-box;
    pointer-events: none;
}

.maimai-wrap section.frame02::before{
    content: "";
    position: absolute;
    border: 7px solid #84b54c;
    width: calc(100% - 6px);
    height: calc(100% - 6px);
    left: 3px;
    top: 3px;
    border-radius: 10px;
    box-sizing: border-box;
    pointer-events: none;
}

.maimai-wrap dl.news-wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0;
}

.maimai-wrap dl.news-wrap dt{
    width: 10%;
    font-family: 'Oswald', sans-serif;
    color: #f90;
}

.maimai-wrap dl.news-wrap dt::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    content: "\f15c";
    margin-right: 0.5em;
    font-weight: bold;
    color: #179cff;
    font-size: 0.9em;
    vertical-align: text-top;
}

.maimai-wrap dl.news-wrap dd{
    width: 90%;
    padding: 0;
    margin: 0;
}

.maimai-wrap h2{
    max-width: 453px;
    width: 80%;
    margin: 0 auto -50px auto;
    position: relative;
    z-index: 100;
}

.maimai-wrap h2 img{
    width: 100%;
}

.maimai-wrap h3{
    color: #333;
    font-size: 1.2em;
    font-weight: bold;
    border-left: 5px solid #fc0;
    padding-left: 0.5em;
    margin: 1.5em 0;
    font-weight: bold;
}

.maimai-wrap h4{
    color: #008cd6;
    font-size: 1.1em;
    margin-bottom:0.5em;
}

.maimai-wrap h4{
    margin-bottom:0.5em;
}

.maimai-wrap h4::before{
    content: "☆";
    color: #f60;
    margin-right: 0.5em;
}

.maimai-wrap h5{
    color: #f90;
    font-size: 1em;
    margin: 0;
}

.maimai-wrap dl.ticket{
    width: 100%;
    margin: 0;
}

.maimai-wrap dl.ticket dt{
line-height: 1;
display: inline-block;
margin: 0;
padding: 0.3em 1em;
color: #fff;
background: #008cd6;
border-radius: 20px;
}

.maimai-wrap dl.ticket dd{
margin: 0 0 1.5em 0;
}

.maimai-wrap .price,
.maimai-wrap .date{
    font-size: 1.6em;
    font-family: 'Oswald', sans-serif;
    margin-right: 0.1em;
    vertical-align: baseline;
    font-weight: 700;
}

.maimai-wrap dl.info{
    width: 100%;
    margin: 0;
}

.maimai-wrap dl.info dt{
line-height: 1;
font-size: 0.9em;
display: inline-block;
margin: 0 0 0.5em 0;
padding: 0.3em 1em;
color: #fff;
background: #008cd6;
border-radius: 20px;
}

.maimai-wrap dl.info dd{
margin: 0 0 1.5em 0;
}

.maimai-wrap dl.info dd.title{
    font-size: 1.2em;
    color: #000;
}

.maimai-wrap dl.info dd:last-child{
    margin-bottom: 0;
}

.maimai-wrap ul.cast-wrap{
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    margin: 0 -1.5% -50px -1.5%;
    padding: 0;
}

.maimai-wrap ul.cast-wrap li{
    width: calc(100% / 4);
    padding: 0 1.5%;
    box-sizing: border-box;
    margin-bottom: 50px;
}

.maimai-wrap ul.cast-wrap li h5{
    font-size: 1.1em;
    margin: 0.5em 0 0 0;
    line-height: 1.5;
    text-align: center;
    color: #333;
}

.maimai-wrap ul.cast-wrap li h5 span{
    font-size: 0.8em;
    color: #999;
}

.maimai-wrap ul.cast-wrap li img{
    width: 100%;
    border-radius: 10px;
    -moz-box-shadow: 0px 0px 4px rgba(50, 50, 50, 0.7);
    -webkit-box-shadow: 0px 0px 4px rgba(50, 50, 50, 0.7);
    box-shadow: 0px 0px 4px rgba(50, 50, 50, 0.7);
}

.maimai-wrap .game-wrap{
    display: flex;
    flex-wrap: wrap;
}

.maimai-wrap .game-wrap .package{
    width: 40%;
}

.maimai-wrap .game-wrap .package img{
    width: 100%;
}

.maimai-wrap .game-wrap .spec{
    flex: 1;
    padding-left: 3em;
    box-sizing: border-box;
}

.maimai-wrap .game-wrap .spec h4{
    color: #179cff;
    font-weight: bold;
    font-size: 1.4em;
    margin: 0;
    line-height: 1.3;
}

.maimai-wrap .game-wrap .spec h4::before{
    display: none;
}

.maimai-wrap dl.spec-list{
    width: 100%;
    font-size: 0.9em;
    display: flex;
    flex-wrap: wrap;
}

.maimai-wrap dl.spec-list dt{
    width: 20%;
    color: #f60;
    font-weight: bold;
}

.maimai-wrap dl.spec-list dd{
    width: 80%;
    margin: 0;
}

.maimai-wrap ul.goods-wrap{
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    margin: 0 -1.5% -50px -1.5%;
    padding: 0;
    justify-content: center;
}

.maimai-wrap ul.goods-wrap.-t{
    margin: 2em -1.5% 0 -1.5%;
}

.maimai-wrap ul.goods-wrap li{
    width: calc(100% / 3);
    padding: 0 1.5%;
    box-sizing: border-box;
    margin-bottom: 50px;
}

.maimai-wrap ul.goods-wrap li h5{
    font-size: 1.1em;
    margin: 0.5em 0 0 0;
    line-height: 1.5;
}

.maimai-wrap ul.goods-wrap li .sub{
    font-size: 0.8em;
    color: #f90;
    margin-top: 1em;
    line-height: 1.5;
}

.maimai-wrap ul.goods-wrap li img{
    width: 100%;
    border-radius: 10px;
    -moz-box-shadow: 0px 0px 4px rgba(50, 50, 50, 0.7);
    -webkit-box-shadow: 0px 0px 4px rgba(50, 50, 50, 0.7);
    box-shadow: 0px 0px 4px rgba(50, 50, 50, 0.7);
}


.maimai-wrap .link-btn a{
    background: #23b9e1;
    display: block;
    text-align: center;
    padding: 0.3em 0.5em;
    box-sizing: border-box;
    border-radius: 50px;
    color: #fff!important;
    margin-top: 1.5em;
    max-width: 400px;
    width: 100%;
}

.maimai-wrap .-buy a::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    content: "\f07a";
    margin-right: 0.5em;
    font-weight: bold;
    color: #ff0;
}

.maimai-wrap .-official a::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    content: "\f015";
    margin-right: 0.5em;
    font-weight: bold;
    color: #ff0;
}

.maimai-wrap .-other a::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    content: "\f35d";
    margin-right: 0.5em;
    font-weight: bold;
    color: #ff0;
}

.maimai-wrap .-youtube a::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 6 brands";
    content: "\f167";
    font-weight: bold;
    color: #ff0;
    margin-right: 0.5em;
}

.maimai-wrap .-xt a::before {
  font-family: "Font Awesome 6 Brands";
  font-weight: 400; /* Brandsは400 */
  content: "\e61b"; /* ← FA6の X(Twitter) のUnicode */
  display: inline-block;
  color: #ff0;
  margin-right: 0.5em;
}

.over{
    opacity: 0.3;
}

.maimai-wrap hr{
    border: none;
    border-top: 1px solid #ccc;
    margin: 50px 0;
}

.maimai-wrap .cs{
    font-family: 'Oswald', sans-serif;
    text-align: center;
    color: #ccc;
    font-size: 2em;
}

#page-top {
    position: fixed;
    bottom: 15px;
    right: 15px;
    width: 50px;
    height: 50px;
    margin-bottom: 0;
    z-index: 200;
}

#page-top img {
    width: 100%;
    -moz-box-shadow: 0px 0px 4px rgba(50, 50, 50, 0.7);
    -webkit-box-shadow: 0px 0px 4px rgba(50, 50, 50, 0.7);
    box-shadow: 0px 0px 4px rgba(50, 50, 50, 0.7);
}

.maimai-footer{
    width: 100%;
    padding: 50px 0;
    text-align: center;
    background: #fff8a4;
    font-size: 0.9em;
    z-index: 10;
    position: relative;
    margin-top: 70px;
}

.js-fade {
    opacity: 0;
    visibility: hidden;
    transform: translateY(50px);
    transition: opacity 1s,visibility 1s, transform 1s;
}

.scroll {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
}



/*RESPONSIVE--------------------------------------------------------------------------------------*/


@media only screen and (max-width: 1000px) {


}

/*MOBILE--------------------------------------------------------------------------------------*/

@media only screen and (max-width: 767px) {

    span.br::before {
		content: "\A";
		white-space: pre;
	}

    #content {
        font-size: clamp(10px, 14 / 375 * 100vw, 14px);
        line-height: 1.8;
    }

    nav {
        width: 100%;
    }

    .toggle_btn {
        top: 0;
        right: 0;
    }

    /*bg*/

.bg{
    position: fixed;
    width: 100%;
    height: 100vh;
    z-index: -10;
    background: url("../images/common/bg.jpg") no-repeat top center;
    background-size: 150%;
}

/*navi*/

nav .inner ul.sns-btn-list{
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    margin: 5vh -1% 0 -1%;
    padding: 0;
}

/*sns*/

ul.sns-btn-list.-btn3 li{
    width: 100%!important;
    padding: 0 1%;
    box-sizing: border-box;
    margin-bottom: 0!important;
    margin-top: 0.5em;
}

nav .inner ul.sns-btn-list.-btn3 li{
    width: calc( 100% / 3)!important;
    padding: 0 1%;
    box-sizing: border-box;
    margin-bottom: 0!important;
    margin-top: 0.5em;
}

    /*header*/

.maimai-header {
    top: 0px;
    left: 0px;
    height: 0;
    padding-top: 182.85714%;
    position: relative;
    width: 100%;
    display: block;
    -webkit-transition: all 500ms 0s ease;
    transition: all 500ms 0s ease;
}

.maimai-header .hbg-pos {
    position: absolute;
    top: 2.187500%;
    left: 5.000000%;
    width: 90.000000%;
    -webkit-transition: all 500ms 0s ease;
    transition: all 500ms 0s ease;
    animation: hbgFadeIn 2s ease 0s 1 normal;
    -webkit-animation: hbgFadeIn 2s ease 0s 1 normal;
}

.maimai-header .chara01-pos {
    position: absolute;
    top: 2.343750%;
    left: 26.428571%;
    width: 46.000000%;
    -webkit-transition: all 500ms 0s ease;
    transition: all 500ms 0s ease;
    animation: chara01FadeIn 2s ease 0s 1 normal;
    -webkit-animation: chara01FadeIn 2s ease 0s 1 normal;
}

.maimai-header .chara02-pos {
    position: absolute;
    top: 8.281250%;
    left: 12.714286%;
    width: 36.428571%;
    -webkit-transition: all 500ms 0s ease;
    transition: all 500ms 0s ease;
    animation: chara02FadeIn 2s ease 0s 1 normal;
    -webkit-animation: chara02FadeIn 2s ease 0s 1 normal;
}

.maimai-header .chara03-pos {
    position: absolute;
    top: 7.968750%;
    left: 49.857143%;
    width: 37.571429%;
    -webkit-transition: all 500ms 0s ease;
    transition: all 500ms 0s ease;
    animation: chara03FadeIn 2s ease 0s 1 normal;
    -webkit-animation: chara03FadeIn 2s ease 0s 1 normal;
}

.maimai-header .chara04-pos {
    position: absolute;
    top: 20.781250%;
    left: 9.857143%;
    width: 36.428571%;
    -webkit-transition: all 500ms 0s ease;
    transition: all 500ms 0s ease;
    animation: chara04FadeIn 2s ease 0s 1 normal;
    -webkit-animation: chara04FadeIn 2s ease 0s 1 normal;
}

.maimai-header .chara05-pos {
    position: absolute;
    top: 24.218750%;
    left: 54.285714%;
    width: 30.428571%;
    -webkit-transition: all 500ms 0s ease;
    transition: all 500ms 0s ease;
    animation: chara05FadeIn 2s ease 0s 1 normal;
    -webkit-animation: chara05FadeIn 2s ease 0s 1 normal;
}

.maimai-header .chara06-pos {
    position: absolute;
    top: 18.046875%;
    left: 34.714286%;
    width: 29.142857%;
    -webkit-transition: all 500ms 0s ease;
    transition: all 500ms 0s ease;
    animation: chara06FadeIn 2s ease 0s 1 normal;
    -webkit-animation: chara06FadeIn 2s ease 0s 1 normal;
}

.maimai-header .logo-pos {
    position: absolute;
    top: 44.921875%;
    left: 7.857143%;
    width: 84.285714%;
    -webkit-transition: all 500ms 0s ease;
    transition: all 500ms 0s ease;
    animation: logoFadeIn 2s ease 0s 1 normal;
    -webkit-animation: logoFadeIn 2s ease 0s 1 normal;
}

.maimai-header .schedule-pos {
    position: absolute;
    top: 75.156250%;
    left: 13.428571%;
    width: 73.285714%;
    -webkit-transition: all 500ms 0s ease;
    transition: all 500ms 0s ease;
    animation: scheduleFadeIn 2s ease 0s 1 normal;
    -webkit-animation: scheduleFadeIn 2s ease 0s 1 normal;
}

.maimai-header .read-pos {
    position: absolute;
    top: 85.937500%;
    left: 4.285714%;
    width: 90.857143%;
    -webkit-transition: all 500ms 0s ease;
    transition: all 500ms 0s ease;
    animation: readFadeIn 2s ease 0s 1 normal;
    -webkit-animation: readFadeIn 2s ease 0s 1 normal;
}

.maimai-header .read-pos .read {
    top: 0px;
    left: 0px;
    height: 0;
    padding-top: 20.59748%;
    position: relative;
    width: 100%;
    background: url("../images/header/read2.png") no-repeat;
    background-size: cover;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
}

.maimai-wrap section{
    border: 3px solid #c3c3c3;
    border-radius: 15px;
    padding: 7vh 25px 7vh 25px;
    background-image:
        url("../images/common/frameBG01.png"),
        url("../images/common/frameBG02.png");
    background-repeat: no-repeat, no-repeat;
    background-position: left 15px bottom 15px, right 15px bottom 15px;
    background-size: 15%, 15%;
    background-color: #fff;
    margin-bottom: 5vh;
    position: relative;
    box-sizing: border-box;
}

.maimai-wrap section.frame01::before{
    content: "";
    position: absolute;
    border: 4px solid #1a4da0;
    width: calc(100% - 6px);
    height: calc(100% - 6px);
    left: 3px;
    top: 3px;
    border-radius: 10px;
    box-sizing: border-box;
}

.maimai-wrap section.frame02::before{
    content: "";
    position: absolute;
    border: 4px solid #84b54c;
    width: calc(100% - 6px);
    height: calc(100% - 6px);
    left: 3px;
    top: 3px;
    border-radius: 10px;
    box-sizing: border-box;
}


.maimai-wrap h2{
    width: 75%;
    margin: 0 auto -8vw auto;
    position: relative;
    z-index: 100;
}

.maimai-wrap h3{
    margin: 3vh 0;
}

.maimai-wrap dl.news-wrap dt{
    width: 100%;
    font-family: 'Oswald', sans-serif;
    color: #f90;
}

.maimai-wrap dl.news-wrap dd{
    width: 100%;
    padding: 0;
    margin: 0;
}

.maimai-wrap ul.cast-wrap{
        list-style: none;
        display: flex;
        flex-wrap: wrap;
        margin: 0 -2% -3vh -2%;
        padding: 0;
    }

    .maimai-wrap ul.cast-wrap li{
        width: calc(100% / 2);
        padding: 0 2%;
        box-sizing: border-box;
        margin-bottom: 3vh;
    }
    
    .maimai-wrap ul.cast-wrap li h5{
        font-size: 1em;
    }
    
    .maimai-wrap .game-wrap .package{
        width: 100%;
        margin: 0 auto;
        display: block;
    }
    
    .maimai-wrap .game-wrap .spec{
        flex: auto;
        padding-left: 0;
        width: 100%;
        box-sizing: border-box;
        margin-top: 3vh;
    }

    .maimai-wrap .game-wrap .spec h4{
        text-align: center;
        margin-bottom: 3vh;
    }

    .maimai-wrap dl.spec-list{
        margin-bottom: 3vh;
    }

    .maimai-wrap dl.spec-list dt{
    width: 100%;
    color: #f60;
    font-weight: bold;
}

.maimai-wrap dl.spec-list dd{
    width: 100%;
    margin: 0;
}

.maimai-wrap ul.goods-wrap{
        list-style: none;
        display: flex;
        flex-wrap: wrap;
        margin: 0 -2% -3vh -2%;
        padding: 0;
        justify-content: center;
    }

    .maimai-wrap ul.goods-wrap.-t{
    margin: 2em -1.5% 0 -1.5%;
}
    

    .maimai-wrap ul.goods-wrap li{
        width: calc(100% / 2);
        padding: 0 2%;
        box-sizing: border-box;
        margin-bottom: 3vh;
    }

    .maimai-wrap ul.goods-wrap li h5{
        font-size: 1em;
    }

    .maimai-wrap hr{
        border: none;
        border-top: 1px solid #666;
        margin: 5vh 0;
    }

    #page-top {
        position: fixed;
        bottom: 0;
        right: 0;
        width: 50px;
        margin-bottom: 0;
        z-index: 200;
    }

    .maimai-footer{
        width: 100%;
        padding: 5vh 5vw;
        box-sizing: border-box;
        text-align: left;
        font-size: 0.9em;
        margin-top: 7vh;
    }

}